# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.ServiceLevel3Code

Packages that use ServiceLevel3Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of ServiceLevel3Code in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as ServiceLevel3Code
Modifier and Type
Field
Description
`protected ServiceLevel3Code`
ServiceLevel4.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return ServiceLevel3Code
Modifier and Type
Method
Description
`static ServiceLevel3Code`
ServiceLevel3Code.`fromValue(String v)`
`ServiceLevel3Code`
ServiceLevel4.`getCd()`
Gets the value of the cd property.
`static ServiceLevel3Code`
ServiceLevel3Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ServiceLevel3Code[]`
ServiceLevel3Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type ServiceLevel3Code
Modifier and Type
Method
Description
`void`
ServiceLevel4.`setCd(ServiceLevel3Code value)`
Sets the value of the cd property.